Pandabase
Store APIsCases

Mark case as read

POST
/stores/{storeId}/cases/{caseId}/read

Marks all unread customer messages on a case as read. Requires the CASES_WRITE scope.

Authorization

AuthorizationBearer <token>

Bearer token authentication. Pass the secret directly in the Authorization header. Token secrets start with sk_.

In: header

Path Parameters

storeId*string
Length12 <= length <= 48
caseId*string
Length12 <= length <= 48

Header Parameters

idempotency-key?string
Length8 <= length <= 32

Response Body

application/json

application/json

curl -X POST "https://example.com/stores/stringstring/cases/stringstring/read"
{  "ok": true,  "data": {    "ok": true  }}

Last updated on